Skip to main content
GET
Retrieve Embedded App Install

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
app_id
string
required
Pattern: ^[A-Za-z0-9_-]{1,64}$
install_id
string
required
Pattern: ^[A-Za-z0-9_-]{1,64}$

Response

Successful Response

data
JsonApiResource[EmbeddedAppInstallAttributes] · object
required
included
any[] | null
meta
Meta · object | null